/*
 *  Project   : SPECTRUM - Digital Spectrometric System of Nuclear Radiation
 *
 *  Tool      : ADC Data Acquisition to File header file
 *               
 *  Author(s) : Martin VESKRNA <256569@mail.muni.cz>             
 *
 *  Date      : 
 *
 *  (c) Copyright 2011 MASARYK UNIVERSITY
 *  All rights reserved.
 *
 *  Please review the terms of the license agreement before using this
 *  file. If you are not an authorized user, please destroy this
 *  source code file and notify MASARYK UNIVERSITY immediately that you
 *  inadvertently received an unauthorized copy.
 *
 */
 
#ifndef __UDPSENDING_H_
#define __UDPSENDING_H_

#include <stdio.h>



int PrepareUDP();
void CloseUDP();
void SendViaUDP(unsigned long long time, unsigned long long pulseNum, unsigned long long valueA, unsigned long long valueB);
unsigned int UDPpacketNumber;
int SendUDPpacket(char* buffer, unsigned int length);





#endif /* UDPSENDING_H_ */
